builddir = /build
pkgbuild_sha256sum = 7a40bb64d1c88b75dfb8136797c41f8ac7b7b1f25019687b873d37062929d944
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
